Форум трейдеров » Начинающим трейдерам » Ошибка при установке терминала
+ Подписаться
  1. 501
    Комментарии
    12
    Темы
    273
    Репутация Pro
     
    В начале пути

    5 Медалей

    Ошибка при установке терминала

    У меня стоит билд 509. Автоматически не обновляется. Прошел слух что с 01.08.2014 билд ниже 600 перестанет поддерживаться. При запуске терминала последних несколько месяцев выскакивает ошибка: terminal.exe - обнаружена ошибка. Приложение будет закрыто. Приносим извинения за неудобства. Но терминал работает нормально. При попытке запустить установочный сайт с новым билдом появляется данная ошибка и новая версия не устанавливается. Что делать?
    Недоступно! 0
    Поделиться
    Просмотров: 2,825
  2. Цитата Сообщение от kanupa Посмотреть сообщение
    У меня стоит билд 509. Автоматически не обновляется. Прошел слух что с 01.08.2014 билд ниже 600 перестанет поддерживаться. При запуске терминала последних несколько месяцев выскакивает ошибка: terminal.exe - обнаружена ошибка. Приложение будет закрыто. Приносим извинения за неудобства. Но терминал работает нормально. При попытке запустить установочный сайт с новым билдом появляется данная ошибка и новая версия не устанавливается. Что делать?
    Ответ на этот вопрос был дан тут: http://procapital.ru/showthread.php?...=1#post1647163

    Старый терминал надо удалить вообще, скачать новый инсталлятор, и установить терминал с нуля.

Вверх
РегистрацияX

чтобы писать, читать, комментировать